Suporte » Desenvolvendo com WordPress » Cross-Origin Read Blocking

Visualizando 1 resposta (de um total de 1)
  • saudações,

    há um tópico no Stack Overflow bem similar ao seu caso,

    https://stackoverflow.com/questions/50873764/cross-origin-read-blocking-corb

    o que fica claro pelo tópico acima e pelo link indicado no erro,

    See https://www.chromestatus.com/feature/5629709824032768 for more detail

    é que um bloqueio realizado pelo Chrome devido um “script não confiável” presente no seu site. infelizmente é bem difícil qualquer voluntário lhe ajudar de forma mais específica, pois o erro pode ser gerado por um código personalizado que adicionou ao seu WordPress ou é causado por um plugin com um código não confiável segundo o Chrome.

    uma ação inicial indicada é desabilitar todos os plugins e verificar se o erro se repete. vejo pelo código-fonte de seu site que há um uso do Elementor considerável. então pode ativá-lo primeiro e verificar se o erro continua. e em seguida ir ativando os demais plugins, 1 a 1, e vendo em que momento o erro ocorre. quando ocorrer, saberá qual está gerando o problema.

    no caso de ter adicionado código personalizado, o ideal é retirar esse código e verificar se o erro continua.

    para não mexer na visão de site pelos usuários, uma boa para esse procedimento seria usar o Modo de Resolução de Problemas do plugin Diagnóstico,

    https://br.wordpress.org/plugins/health-check/

    espero ter ajudado. boa sorte! [gassho]

Visualizando 1 resposta (de um total de 1)
  • Você deve estar conectado para responder a este tópico.